| Bsoft 2.0.5 Bernard's software package

Functions | Variables
Bimage_symmetry.cpp File Reference

Symmetry function library for crystallography. More...

`#include "Bimage.h"`
`#include "rwsymop.h"`
`#include "linked_list.h"`
`#include "utilities.h"`

Go to the source code of this file.

## Functions
Vector3< double > | vector3_closest_to_intersection (Vector3< double > origin1, Vector3< double > origin2, Vector3< double > axis1, Vector3< double > axis2)

## Variables
int | verbose

## Detailed Description

Symmetry function library for crystallography.

Author
  Bernard Heymann

Date
  Created: 19990509
  Modified: 20191104

Definition in file Bimage_symmetry.cpp.

## Function Documentation

## ◆ vector3_closest_to_intersection()

Vector3<double> vector3_closest_to_intersection | ( | Vector3< double > | origin1,
|  | Vector3< double > | origin2,
|  | Vector3< double > | axis1,
|  | Vector3< double > | axis2
| ) |  |

Definition at line 193 of file Bimage_symmetry.cpp.

## Variable Documentation

## ◆ verbose

int verbose